Subject: Ticket Assigned - RE: Ethical Recruitment in Qatar with Khalifa Manpower
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 16:15:48 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Ethical Recruitment in Qatar with Khalifa Manpower Dear Sir/Madam,

Greetings from Khalifa Manpower!

May I please introduce to you our company – KHALIFA MANPOWER W.L.L.,  <http://www.khalifamanpower.com/> www.khalifamanpower.com a licensed and trusted recruitment partner in Qatar, established in 2017 and existing under the laws of the State of Qatar.

We are a full-service recruitment agency, performing an ethical recruitment, providing and souring the best global talent to meet your needs. We assist our clients in recruiting qualified staff with our wide network of partners globally. Our experienced team will assist you in finding the right talent in a broad range of industries such as Accounting & Finance, Healthcare, Oil & Gas, Construction, Retail & Hospitality, IT/Telecom, Manufacturing, Sales & Marketing and other Sectors.

It would be an honor to serve your prestigious company and have you as one of our valued clients. Thus, we are glad to submit our company profile for your kind perusal and furnish you for any manpower requirements you may have upon request in collaboration with our associate offices in Kenya, Uganda, Ethiopia, Ghana, India, Nepal, Pakistan, Bangladesh, Sri Lanka, Philippines, Indonesia, Rwanda, Kyrgztan, Ukraine, Liberia, Tunisia and Morocco.

Please note that we can able to deploy from all the African country within 15 - 20 days after the issuance of visa and other Asian country in less than 30 days after issuance of visa.

It would be great if I can connect you with Ms. Jennifer Galicia @+974 40011933 / +974 55499777 for a meeting with you, which would give you a much better idea about Khalifa Manpower service.

Looking forward to working with you and to be of service to your company.

Thank you and best regards,

For and on behalf of:

KHALIFA MANPOWER

AlKindi Complex, Al Jawaan St.

Al Nasr Area, Doha Qatar

Tel. No.: +974 40011933

Mobile: +974 5549 9777

 <http://www.khalifamanpower.com/> www.khalifamanpower.com

From: Puvanesvarar Mailvaganam <[email-masked]>
Sent: Friday, March 24, 2023 1:18 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Ethical Recruitment in Qatar with Khalifa Manpower

Dear Baby Shop,

Greetings from me, Puvanesvarar Mailvaganam.

I am a Legal Compliance Consultant consulting Small Medium Enterprises (SME) in Qatar on compliance & regulatory matters.

I have worked very closely with the Supreme Committee for Delivery & Legacy (SC) and the Ministry of Administrative Development, Labour & Social Affairs (MOADLSA)

Throughout the last 8 years, Qatar Labour Law has gone through tremendous positive changes.

One of the significant strict implementations of Ethical Recruitment & Workers' Welfare Standards was part of the reform in labour practices in Qatar.

Strict compliance with Ethical Recruitment ensures quality and happy candidates to work in an organization.

As I am aware of the importance of Ethical Recruitment, I would like to introduce you to  KHALIFA MANPOWER W.L.L.,  <http://www.khalifamanpower.com/> www.khalifamanpower.com where I worked closely for the World Cup project.

KHALIFA MANPOWER W.L.L.  is a full-service recruitment agency that practices ethical recruitment, providing and sourcing the best global talent to meet your needs. We assist our clients in recruiting qualified staff with our wide network of partners globally. KHALIFA MANPOWER experienced team will assist you in finding the right talent in a broad range of industries such as Accounting & Finance, Healthcare, Oil & Gas, Construction, Retail & Hospitality, IT/Telecom, Manufacturing, Sales & Marketing, and other Sectors.

It would be an honor for KHALIFA MANPOWER to serve your prestigious company and have you as a valued client to champion Ethical Recruitment together.

It would be great if I can connect you with Ms. Jennifer Galicia @ +97440011933 / +97455499777 for a meeting with you, which would give you a much better idea about KHALIFA MANPOWER services.

Looking forward to you engaging KHALIFA MANPOWER.

Working with the right Manpower company ensures the elimination of reputational risk as an organization.

Recruiting manpower the right way ensures compliance with the Qatar Labour Law.

Thank you.

Puvanesvarar Mailvaganam

+97455347727

**This email is purely intended to help companies in Qatar adhere to the requirement of the law, particularly Ethical Recruitment & Worker Welfare Standards.  Please feel free to write to me if you need genuine clarification on the subject matter of Ethical Recruitment & Workers' Welfare Standards.

--
This email has been checked for viruses by Avast antivirus software.
www.avast.com
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6038872